Install the New Relic iOS mobile app

This section provides information about compatibility and requirements, basic instructions on how to install and configure the New Relic iPhone and iPad apps, and links to more detailed information.

Compatibility and requirements

The New Relic iOS app allows you to view your New Relic applications, Infrastructure data, plugins you have installed from Plugin Central, key transactions, Synthetics monitors, and alerts from an Apple iPhone or iPad. Product requirements include:

  • iOS 7 or higher
  • iPhone users: iPhone 4S or higher
  • iPad users: iPad 2 or higher

You can also use an iPod touch, although resolution may be different.

Installation

You can install the New Relic app from the App Store or learn more from the New Relic website. Follow standard procedures to install any iOS app, and then sign in with your New Relic user name (account email) and password if applicable.

Depending on your New Relic account, additional installation or authentication steps may be required. For more information, see User settings and authentication.

For more help

Recommendations for learning more: